<?php //////

$subject = 'Получение консультации - '.$_POST['tema'] .' ' . date('d-m-Y H:i');
//$_POST['time'] = ($_POST['time']) ? $_POST['time'] : 'С 10 до 19 часов';
$msg = '<!DOCTYPE html>
<html>
<head>
  <title>Получение консультации - '.$_POST['tema'] .' ' . date('d-m-Y H:i') . '</title> 
</head>
<body>
<h2>' . $subject . '</h2>
Имя: ' . $_POST['name'] . '<br>
Телефон: ' . $_POST['tel'] . '<br>
Тема: ' . $_POST['tema'] . '<br>
</body></html>';
include $_SERVER['DOCUMENT_ROOT'] . '/ajax/phpmailer/class.phpmailer.php';
$mail = new PHPMailer();



  //  $mail->AddAddress('proviruz@mail.ru');
    $mail->AddAddress('info@atomicgarage.1gb.ru');
    $mail->AddAddress('dasha@eto-design.ru');
    $mail->Subject = $subject;
    $mail->SetFrom('info@atomicgarage.1gb.ru');
    $mail->MsgHTML($msg);
    $mail->Send();
    //echo "send to " . $email . "\n\r";
